/*****   RESET   *****/
html, body, div, h1, h2, h3, h4, h5, h6, dl, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td {
	margin:0; padding:0
}



/*****   COMMON   *****/
body {
	background: #FFF url(../img/bg_header.jpg) repeat-x 50% 0;
	background-position: 0 40px;
	font: normal 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
}
table.clean {border: none; border-collapse: collapse}
table.clean td {padding: 0}
img {border: none}
.clearer {
	clear: both;
}
#container {
	/*width:980px;
	margin:0 auto;*/
	margin: 0 3%;
	padding-top: 40px;
}
a {color: #009BA0}

div#tpocont {
	position: absolute;
	width: 100%;
	height: 40px;
	background: 
	#0C0C0C url(/images/back_topcont.gif) 0 0 repeat-x;
	border-bottom: 1px solid #818181;
}

div#tpocont a {
	color: white;
	font-size: 2em;
	text-decoration: none;
}

div#tpocont a span {
	position: relative;
	top: -4px;
	vertical-align:text-top;
}

/*****   ORGANIZERS   *****/
#organizers .small {
	height: 20px;
	line-height: 18px;
	text-align: center;
	color: #C0C0C0;
}
#organizers table {width: 100%; height: 60px}
#organizers table td {text-align: center; vertical-align: middle}



/*****   HEADER   *****/
#header {height: 126px; position: relative}



/*****   HEADER: LOGO   *****/
#logo {
	position: absolute;
	left: 0;
	top: 0;
	width: 230px;
	height: 100px;
	padding-top: 26px;
	background: url(../img/logo_plus.gif) no-repeat 16px 22px;

}
#logo h1 a {
	text-decoration: none;
	color: #000;
	font-size: 33px;
	display: block;
	height: 74px;
	background: url(../img/logo.png) no-repeat 12px 12px;
}
#logo h1 img {float: right; margin-right: 23px}
#logo p {
	text-align: right;
	line-height: 13px;
	margin: -16px 24px 0 0;
}


/*****   HEADER: INFO   *****/
#conf_info {
	position: absolute;
	left: 0;
	top: 10px;
	margin: 0 250px;
	height: 100px;
	background: url(../img/date_of_conf.gif) no-repeat 0 13px;
}
#conf_info p {
	color:#444;
	margin:25px 0 0 65px;
	text-align:left;
}


/*****   HEADER: NAV   *****/
#nav_wrapper {
	position: absolute;
	left: 0;
	top: 89px;
	width: 100%;
}
#nav {
	padding: 0 1px 0 0;
	margin: 0 249px;
	background: url(../img/bg_nav_divider.png) no-repeat 100% -1px;
}
#nav table {
	height: 42px;
	width: 100%;
}
#nav td {
	font-size: 15px;
	text-align: center;
	vertical-align: top;
	background: url(../img/bg_nav_divider.png) no-repeat 0 -1px;
}
#nav a {
	display: block;
	text-decoration: none;
	color: #000;
	height: 42px;
	line-height: 35px;
	margin-left: 1px;
}
#nav .active {
	background: url(../img/bg_nav_active.gif) no-repeat 50% 0;
}
#nav .active a, #nav .active a:hover {
	background: #303030;
	height: 35px;
	text-shadow: 0 -1px 0 #111;
	color: #FFF;
}
#nav a:hover {text-decoration: underline}



/*****   HEADER: NAV_PLUS   *****/
#nav_plus {
	position: absolute;
	right: 0;
	top: 97px;
	width: 210px;
	text-align: center;
	color:#616060;
}
#nav_plus a {color:#616060}



/*****   HEADER: SEARCH   *****/
#search {
	position: absolute;
	right: 0;
	top: 46px;
	width: 220px;
	height: 35px;
	padding: 3px 5px;
	background: url(../img/bg_search.gif) no-repeat 0 0px;
}
#search.active {
	background-image: url(../img/bg_search_active.gif);
}
#search input {
	border: none;
	display: block;
	float: left;
	width: 165px;
	padding: 3px 1px;
	font: normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: none;
	color: #000;
}
#search button {
	border: none;
	display: block;
	float: right;
	width: 48px;
	height: 18px;
	margin: 4px 2px;
	background: url(../img/btn_search.gif) no-repeat 0 0;
	cursor: pointer;
}
#search button span {display: none}



/*****   CONTENT   *****/
#main_container {width:100%; font-size:13px}
#main_container td {text-align: left; vertical-align: top}
#content {
	padding: 60px 20px 0;
	color: #222;
}
#content p {
	margin-bottom: 10px;
}
#content h2 {
	padding:0 0 10px;
	color: #000;
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
}
#content h3 {font-size:15px; line-height: 16px; padding-top:2px;}
#content h3 a {color: #000}
#content h3 a:hover {color: #009BA0}

#content .header, #content h2 {
	background: url(../img/line_dotted.gif) repeat-x 0 100%;
	margin-bottom: 10px
}
#content .header a {
	display: block;
	float: right;
	margin-top: -34px;
	text-transform: uppercase;
	font: normal 11px/15px Arial;
}
#content .header h2 {padding:0; line-height: 40px; background: none}
#content .img {float: left; border: 1px solid #C5C5C5; margin: 0 20px 10px 0}
#content .img div {border: 1px solid #E5E5E5; padding: 2px}

.btn_color {
	display: block;
	float: left;
	height: 38px;
	padding: 3px 10px 0;
	margin: 0 1px 0 0;
	color: #FFF;
	text-decoration: none;
	background: #0080C3 url(../img/bg_btn_colors.gif) repeat-x 0 0;
}
.btn_color.b {background-color:#00B2B8; background-position: 0 -50px}
.btn_color.c {background-color:#26A35A; background-position: 0 -100px}
.btn_color.d {background-color:#444; background-position: 50% -150px}
a.btn_color:hover {text-decoration: underline}

.more {
	background: #00A8AC url(../img/arrow_white.gif) no-repeat 3px 50%;
	color: #FFF;
	text-decoration: none;
	padding: 0 5px 1px 10px;
}
a.more:hover {text-decoration:underline}

.arrow_text {
	background: #242424 url(../img/bg_arrow_invert.gif) no-repeat 100% 50%;
	display: block;
	float: left;
	height: 23px;
	line-height: 22px;
	width: 95px;
	padding-right: 5px;
	margin-right: 10px;
	text-align: center;
	color: #FFF;
	font-size: 15px;
}

/*****   RBOX   *****/
.rbox.a {margin:0 -4px 10px}
.rbox.b {margin:0 0 10px 0}
.rbox.b .content {margin: -4px}
.rbox.a, .rbox.a .rr {background: #F9F9F9 url(../img/bg_round_box_a.gif)}
.rbox.b, .rbox.b .rr {background: #303030 url(../img/bg_round_box_b.gif)}

/* rbox: round size */
.rbox, .rbox .rr.y {padding:9px}
.rbox .rr.y    {margin-left:9px}
.rbox .rr.x, .rbox .rr.z {height:9px; bottom:9px}
/* rbox: source */
.rbox.b .content {position: relative;z-index:1}
.rbox{padding-right:0;padding-bottom:0;padding-left:0}
.rbox .rr.y{background-position:100% 100% !important;padding-top:0;padding-left:0}
.rbox .rr.x{background-position:100% 0 !important;float:right}
.rbox .rr.z{background-position:0 100% !important;float:left}
.rbox .rr.x, .rbox .rr.z{width:50%;line-height:0;font-size:0;position:relative}


/*****   LEFT_COL   *****/
#column_left {
	width: 240px;
}
/*****   LEFT_COL: NAVIGATION  *****/
#column_left .nav {
	list-style: none;
	padding: 30px 0 60px;
	margin: 30px 0 0;
	background: url(../img/bg_nav_left.png) no-repeat 216px 0;
}
#column_left .nav li {
	padding: 0;
	margin: 0;
	background: url(../img/arrow_pixel.gif) no-repeat 210px 50%;
}
#column_left .nav a {
	border-bottom: 1px solid #E5E5E5;
	display: block;
	height: 39px;
	line-height: 38px;
	color: #000;
	text-decoration: none;
	font-size: 15px;
	padding: 0 10px;
	margin: 0 10px 0 0;
}
#column_left .nav a:hover {
	text-decoration: underline;
	background: #E5E5E5 url(../img/arrow_pixel.gif) no-repeat 210px 50%;
	height: 40px;
	border: none;
	border-right: 2px solid #151515;
	margin-right:9px
}
#column_left .nav .active {
	background: url(../img/bg_nav_left_active.gif) no-repeat 100% 0;
	margin-right:4px;
}
#column_left .nav .active a, #column_left .nav .active a:hover {
	background: #303030;
	margin: 0 5px 0 0;
	border: none;
	height: 39px;
	color: #FFF;
	text-shadow: 0 -1px 0 #111;
}



/*****   COLUMN_RIGHT   *****/
#column_right {
	width: 240px;
	padding-top: 60px;
}



/*****   COLUMN_RIGHT: VOTE   *****/
.vote {
	padding: 0 0 0 10px;
	margin-bottom: 60px;
	color: #464646;
	font: normal 12px/14px Arial;
}
.vote h4 {
	background: url(../img/bg_vote_header.gif) no-repeat 0 100%;
	padding: 10px 30px 15px;
	width:200px;
	margin: 0 -10px 10px -20px;
	text-shadow: 0 1px 0 #FFF;
	font: bold 12px/15px Arial;
	color: #0f0f0f;
}
.vote h4 em {color: #9f9f9f; font-style:normal}
.vote a {
	color: #464646;
	display: block;
	float: right;
}
.vote div.bar, .vote div.bar div {
	margin: 5px 0 10px;
	height: 13px;
	background: #CCC url(../img/bg_vote.gif) repeat-x 0 -20px;
}
.vote div.bar div {
	margin: 0;
	background-position: 0 0;
	border-right: 1px solid #FFF;
	background-color:#000;
}



/*****   BLOCK   *****/
.block {
	padding: 0 0 0 9px;
	margin-bottom: 60px;
}
.block h4 {
	background: url(../img/bg_block_header.gif) no-repeat 0 100%;
	padding: 10px 30px 10px;
	width:200px;
	margin: 0 -10px 0 -19px;
	text-shadow: 0 1px 0 #FFF;
	font: bold 12px/15px Arial;
	color: #777;
	text-align: center;
}
.block table {width: 100%; margin-top: -1px}
.block .div {
	width:5px;
}
.block .img {
	background: url(../img/bg_block_logo.gif) no-repeat 0 0;
	vertical-align: middle !important;
	text-align: center !important;
	height: 110px;
}
.block .img.small {
	background: url(../img/bg_block_logo_small.gif) no-repeat 0 0;
	width: 100px
}
.block .img div {
	text-align: center;
	height: 109px;
	padding: 1px;
}
#column_left .block {
	padding: 0 9px 0 0;
}



/*****   FOOTER   *****/
#footer {
	background: #CCC url(../img/bg_footer.jpg) repeat-x 50% 0;
	height: 60px;
	margin-top: 30px;
}
#footer .nav {
	text-align: center;
	padding-top: 20px;
	color: #4e4e4e
}
#footer .nav a {
	color: #4e4e4e;
	padding: 0 5px;
}


